Subject: Re: an-2
From: "Steve Bamford" <[email-masked]>
To: "czosnek" <[email-masked]>
Date: Sat, 24 Aug 2002 10:51:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: czosnek 
  To: Steve Bamford 
  Sent: Saturday, August 24, 2002 9:47 AM
  Subject: Re: an-2

  HI STEVE!
  Models I worked my hand. I have special forms and doing this one from the resin. AN-2 has scale 1/28 I worked  this model three days. I can doing othert models in this system : CESSNA, JAK / YAK/ -12, PARTENAVIA, PZL-101" GAWRON" and helicopter MI - 24, gliders PUCHACZ, JANTAR 2B, JANTAR 55, FOX.
  If you interes this models I can send you foto my models,
                                                                                                         SALUTE CZOSNEK.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: czosnek 
    Sent: Friday, August 23, 2002 6:50 AM
    Subject: Re: an-2

    Hi, Your An-2 model pictures arrived in an e-mail.  It looks very nice.  Can you tell me more?  Are these pictures for ARC?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: czosnek 
      To: [email-masked] 
      Sent: Saturday, August 03, 2002 1:45 PM
      Subject: an-2